/*
 * @Descripttion: 当前组件信息
 * @version: 1.0.0
 * @Author: 无尘
 * @Date: 2020-07-16 16:37:05
 * @LastEditors: 无尘
 * @LastEditTime: 2020-08-12 10:31:46
 */
function getOrigin() {
  let origin = window.location.origin;
  if (origin.indexOf('localhost') >= 0 || origin.indexOf('192.168') >= 0) {
    origin = 'https://four.gicdev.com';
  }
  return origin;
}

export const origin = getOrigin();
// 请求成功的code
export const succCode = '0000';
// 未登录、登录超时code
export const notAuthCode = '0003';
// 后端请求拦截的标识，用于区分是ajax请求还是页面跳转
export const isRequest = { isControl: true };

// 按钮code，也是运维后台配置的操作项code
export const itemCode = {
  batchAudit: 'batchAudit'
};
